@extends ('layouts.guest_template')
@section('content')
<div class="container">
    <div class="row">
        <div class="col-md-12">
            <h1>Appointment Confirmation</h1>
            <div>
                @if(session('success'))
                    <div class="alert alert-info">Submitted successfully</div>
                @endif
                @if(session('error'))
                    <div class="alert alert-danger">Error while submitting the data. Please contact the administrator</div>
                @endif
                <form action="{{route('process-appointment_confirmation')}}" method="POST">
                    @csrf
                    <input type="hidden" name="appointment_uid" value="{{$appointment->uid}}">

                    <div class="form-group">
                        <p>Hi {{$appointment->client->name_first}} {{$appointment->client->name_last}}!</p>
                    </div>

                    <div class="form-group">
                        <p>Please confirm your appointment</p>
                    </div>

                    <div class="form-group">
                        <div class="check">
                            <input type="radio" name="decision" value="ACCEPT" id="appointment_confirmation_accept" class="check-input">
                            <label for="appointment_confirmation_accept" class="check-label">Accept</label>
                        </div>
                        <div class="check">
                            <input type="radio" name="decision" value="REJECT" id="appointment_confirmation_reject" class="check-input">
                            <label for="appointment_confirmation_reject" class="check-label">Reject</label>
                        </div>
                    </div>

                    <div class="form-group">
                        <textarea name="memo" class="form-control"></textarea>
                    </div>

                    <div class="form-group">
                        <button class="btn btn-primary">Submit</button>
                    </div>

                </form>
            </div>
        </div>
    </div>

</div>

@endsection